@charset "UTF-8";

@font-face {
  font-family: 'Futura-Bold';
  src: url('/fonts/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'), url('/fonts/FuturaStd-Bold.woff') format('woff'), url('/fonts/FuturaStd-Bold.ttf') format('truetype'), url('/fonts/FuturaStd-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Futura-Book';
  src: url('/fonts/FuturaStd-Book.eot?#iefix') format('embedded-opentype'), url('/fonts/FuturaStd-Book.woff') format('woff'), url('/fonts/FuturaStd-Book.ttf') format('truetype'), url('/fonts/FuturaStd-Book.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Futura-Medium';
  src: url('/fonts/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'), url('/fonts/FuturaStd-Medium.woff') format('woff'), url('/fonts/FuturaStd-Medium.ttf') format('truetype'), url('/fonts/FuturaStd-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Futura-Heavy';
  src: url('/fonts/FuturaStd-Heavy.eot?#iefix') format('embedded-opentype'), url('/fonts/FuturaStd-Heavy.woff') format('woff'), url('/fonts/FuturaStd-Heavy.ttf') format('truetype'), url('/fonts/FuturaStd-Heavy.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


.jssorb05 {
  position: absolute;
}

.jssorb05 div,
.jssorb05 div:hover,
.jssorb05 .av {
  position: absolute;
  /* size of bullet elment */
  width: 16px;
  height: 16px;
  background: url('../image/b05.png') no-repeat;
  overflow: hidden;
  cursor: pointer;
}

.jssorb05 div {
  background-position: -7px -7px;
}

.jssorb05 div:hover,
.jssorb05 .av:hover {
  background-position: -67px -7px;
}

.jssorb05 .av {
  background-position: -67px -7px;
}

/* contenedor */

.contenedor {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

area {
  cursor: pointer;
}

/* Header */

/*Botones*/

.btnCalcula {
  background-color: #d9384a;
  cursor: pointer;
  width: 300px !important;
  height: 44px !important;
  padding: 0.1em;
  text-align: center !important;
}

.btnCalcula a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}

.btnCalculaVerde {
  background-color: #1ab21e;
  border-radius: 8px;
  cursor: pointer;
  width: 300px !important;
  height: 44px !important;
  padding: 0.1em;
  text-align: center !important;
}

.btnCalculaVerde a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}

/* More info */

.carrousel {
  display: inline-block;
  padding-bottom: 1.9em;
  padding-top: 0.8em;
  width: 100%;
}

/*******BLOQUE PRODUCTOS**********/

.muyPronto {
  margin-left: 160px;
  position: absolute;
}

/*.productos {
		height: 233px;
}*/

.bloqueProducto {
  width: 19.5%;
  display: inline-block;
  overflow: hidden;
  text-align: center;
}

.bloqueProducto:hover {
  border-radius: 5px;
  background: #cc3333;
  /* Old browsers */
  background: -moz-linear-gradient(top, #cc3333 0%, #8c2323 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #cc3333 0%, #8c2323 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #cc3333 0%, #8c2323 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#cc3333', endColorstr='#8c2323', GradientType=0);
  /* IE6-9 */
}

.bloqueDestacada {
  webkit-box-shadow: 2px 2px 6px #888888 !important;
  -moz-box-shadow: 2px 2px 6px #888888 !important;
  box-shadow: 2px 2px 6px #888888 !important;
  border-radius: 5px;
  padding-bottom: 0.5em;
  background-color: #f8f8f8 !important;
}

.bloqueDestacada:hover {
  background: #cc3333;
  /* Old browsers */
  background: -moz-linear-gradient(top, #cc3333 0%, #8c2323 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #cc3333 0%, #8c2323 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #cc3333 0%, #8c2323 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#cc3333', endColorstr='#8c2323', GradientType=0);
  /* IE6-9 */
}

a.precio {
  color: #000000;
  text-decoration: none;
  display: block;
  padding-bottom: 10px;
}

.btnCalcular {
  background: #d9384a;
  border-radius: 2px;
  color: #fff;
  font-size: 16px;
  margin: 10px auto 30px;
  padding: 0.5em 0;
  text-align: center;
  text-decoration: none;
  width: 67%;
}

a.precio:hover .tituloProducto {
  color: #fff;
}

a.precio:hover .imgCoches .btnCalcular,
a.precio:hover .imgMotos .btnCalcular,
a.precio:hover .imgHogar .btnCalcular,
a.precio:hover .imgOtrosSeguros .btnCalcular,
a.precio:hover .imgFlotas .btnCalcular {
  background: #fff;
  color: #000;
}

.imgCoches,
.imgMotos,
.imgHogar,
.imgOtrosSeguros,
.imgFlotas {
  background: url("../image/productos-coches-motos-hogar-empresa-otros-seguros.png") no-repeat;
  width: 236px;
  height: 100px;
  margin: auto;
}

.imgCoches {
  background-position: -23px -36px;
}

a.precio:hover .imgCoches {
  background-position: -306px -36px;
}

.imgMotos {
  background-position: -593px -36px;
}

a.precio:hover .imgMotos {
  background-position: -877px -36px;
}

.imgHogar {
  background-position: -1157px -36px;
}

a.precio:hover .imgHogar {
  background-position: -1441px -36px
}

.imgOtrosSeguros {
  background-position: -1721px -40px;
}

a.precio:hover .imgOtrosSeguros {
  background-position: -2006px -40px;
}

.imgFlotas {
  background-position: -2295px -40px;
}

a.precio:hover .imgFlotas {
  background-position: -2578px -40px;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.tituloProducto {
  text-align: center;
  font-size: 18px;
  margin-top: 1em;
  margin-bottom: 1em;
}

.textobtn {
  color: #fff;
  font-weight: bold;
  font-size: 1.45em;
}

.bloqueTlfResp.cat{
	display:none!important;
}






/* MEDIA QUERIES HOME
============================================================================================ */

@media screen and (min-width: 1025px) and (max-width: 1190px) {

  .imgCoches,
  .imgMotos,
  .imgHogar,
  .imgOtrosSeguros,
  .imgFlotas {
    width: 110px;
    margin: auto;
  }

  .tituloProducto {
    font-size: 15px;
  }

  .btnCalcular {
    font-size: 15px;
    padding: 0.4em 1em;
  }

  .imgCoches {
    background-position: -86px -36px;
  }

  a.precio:hover .imgCoches {
    background-position: -370px -36px;
  }

  .imgMotos {
    background-position: -653px -36px;
  }

  a.precio:hover .imgMotos {
    background-position: -938px -36px;
  }

  .imgHogar {
    background-position: -1220px -36px;
  }

  a.precio:hover .imgHogar {
    background-position: -1504px -36px;
  }

  .imgOtrosSeguros {
    background-position: -1787px -40px;
  }

  a.precio:hover .imgOtrosSeguros {
    background-position: -2072px -40px;
  }

  .imgFlotas {
    background-position: -2355px -40px;
  }

  a.precio:hover .imgFlotas {
    background-position: -2638px -40px;
  }


}





/*IPAD PRO---------- */

/********************************/

@media screen and (max-width: 1024px) {

  .imgCoches,
  .imgMotos,
  .imgHogar,
  .imgOtrosSeguros,
  .imgFlotas {
    width: 130px;
    height: 80px;
  }

  /*******BLOQUE PRODUCTOS**********/
  /*** Flexbox ***/
  .flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 18px;
    margin-bottom: 18px;
    padding-bottom: 6px;
  }

  .imgOtrosSeguros img {
    width: 5%;
  }

  .muyPronto {
    margin-left: 144px;
  }

  .productos {
    height: auto;
  }

  .bloqueProducto {
    width: 20%;
  }

  .borderRight {
    border-right: 1px solid #cccccc;
  }

  .bloqueProducto:hover {
    border-radius: 5px;
    background: #cc3333;
    /* Old browsers */
    background: -moz-linear-gradient(top, #cc3333 0%, #8c2323 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #cc3333 0%, #8c2323 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #cc3333 0%, #8c2323 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#cc3333', endColorstr='#8c2323', GradientType=0);
    /* IE6-9 */
  }

  .bloqueDestacada {
    webkit-box-shadow: 2px 2px 6px #888888 !important;
    -moz-box-shadow: 2px 2px 6px #888888 !important;
    box-shadow: 2px 2px 6px #888888 !important;
    border-radius: 5px;
    padding-bottom: 0.5em;
    background-color: #f8f8f8 !important;
  }

  .bloqueDestacada:hover {
    background: #cc3333;
    /* Old browsers */
    background: -moz-linear-gradient(top, #cc3333 0%, #8c2323 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #cc3333 0%, #8c2323 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #cc3333 0%, #8c2323 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#cc3333', endColorstr='#8c2323', GradientType=0);
    /* IE6-9 */
  }

  .btnCalcular {
    font-size: 12px;
    padding: 1em 0;
  }

  .clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
  }

  .imgCoches {
    background-position: -76px -58px;
  }

  a.precio:hover .imgCoches {
    background-position: -358px -58px;
  }

  .imgMotos {
    background-position: -644px -58px;
  }

  a.precio:hover .imgMotos {
    background-position: -928px -58px;
  }

  .imgHogar {
    background-position: -1210px -58px;
  }

  a.precio:hover .imgHogar {
    background-position: -1493px -58px;
  }

  .imgOtrosSeguros {
    background-position: -1777px -58px;
  }

  a.precio:hover .imgOtrosSeguros {
    background-position: -2062px -58px;
  }

  .imgFlotas {
    background-position: -2344px -58px;
  }

  a.precio:hover .imgFlotas {
    background-position: -2626px -58px;
  }

  .tituloProducto {
    font-size: 12px;
  }

  .btnCalcular {
    width: 90%;
  }

  .textobtn {
    color: #fff;
    font-weight: bold;
    font-size: 1.45em;
  }






}

@media screen and (max-width: 767px) {

  /*******BLOQUE PRODUCTOS**********/
  .imgOtrosSeguros img {
    width: 5%;
  }

  .muyPronto {
    margin-left: 144px;
  }

  .productos {
    height: auto;
  }

  .bloqueProducto {}

  .borderRight {
    border-right: 1px solid #cccccc;
  }

  .bloqueProducto:hover {
    border-radius: 5px;
    background: #cc3333;
    /* Old browsers */
    background: -moz-linear-gradient(top, #cc3333 0%, #8c2323 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #cc3333 0%, #8c2323 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #cc3333 0%, #8c2323 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#cc3333', endColorstr='#8c2323', GradientType=0);
    /* IE6-9 */
  }

  .bloqueDestacada {
    webkit-box-shadow: 2px 2px 6px #888888 !important;
    -moz-box-shadow: 2px 2px 6px #888888 !important;
    box-shadow: 2px 2px 6px #888888 !important;
    border-radius: 5px;
    padding-bottom: 0.5em;
    background-color: #f8f8f8 !important;
  }

  .bloqueDestacada:hover {
    background: #cc3333;
    /* Old browsers */
    background: -moz-linear-gradient(top, #cc3333 0%, #8c2323 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #cc3333 0%, #8c2323 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #cc3333 0%, #8c2323 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#cc3333', endColorstr='#8c2323', GradientType=0);
    /* IE6-9 */
  }

  .btnCalcular {
    /* padding: 0.4em 0; */
    margin-bottom: 0px;
  }

  a.precio:hover .imgCoches {
    background-position: -359px -58px;
  }

  a.precio:hover .imgMotos {
    background-position: -928px -58px;
  }

  a.precio:hover .imgHogar {
    background-position: -1494px -58px;
  }

  a.precio:hover .imgOtrosSeguros {
    background-position: -2061px -58px;
  }

  a.precio:hover .imgFlotas {
    background-position: -2626px -58px;
  }

  .clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
  }

  .tituloProducto {}

  .textobtn {
    color: #fff;
    font-weight: bold;
    font-size: 1.45em;
  }
}


@media screen and (max-width: 600px) {
  .imgOtrosSeguros>img {
    /*   width: 14%;*/
  }

  .tituloProducto {
    font-size: 15px;
  }

  .cocheResp {
    width: 97% !important;
    height: 170px;
    border-radius: 5px;
  }

  .imgCoches,
  .imgMotos,
  .imgHogar,
  .imgOtrosSeguros,
  .imgFlotas {
    width: auto;
  }

  .imgCoches {
    background-position: 135px -50px;
  }

  a.precio:hover .imgCoches {
    background-position: 40px -50px;
  }

  .imgMotos {
    background-position: -572px -50px;
  }

  a.precio:hover .imgMotos {
    background-position: -619px -50px;
  }

  .imgHogar {
    background-position: -1137px -50px;
  }

  a.precio:hover .imgHogar {
    background-position: -1185px -50px;
  }

  .imgOtrosSeguros {
    background-position: -1704px -50px;
  }

  a.precio:hover .imgOtrosSeguros {
    background-position: -1752px -50px;
  }

  .imgFlotas {
    background-position: -2270px -50px;
  }

  a.precio:hover .imgFlotas {
    background-position: -2318px -50px;
  }

  .bloqueProducto:hover {
    background: none !important;
    border-radius: none !important;
  }

  a.precio:hover .imgCoches .btnCalcular,
  a.precio:hover .imgMotos .btnCalcular,
  a.precio:hover .imgHogar .btnCalcular,
  a.precio:hover .imgOtrosSeguros .btnCalcular,
  a.precio:hover .imgFlotas .btnCalcular {
    background: #d9384a;
    color: #fff;
  }

  a.precio:hover .tituloProducto {
    color: #000;
  }

  .dosBloquesRes {
    border-radius: 5px;
    margin-bottom: 0;
    margin-right: 0;
    width: 48%;
  }

  .bloqueDestacada {
    background-color: none !important;
    border-radius: none !important;
    box-shadow: none !important;
    padding-bottom: 0 !important;
  }

  .btnCalcular {
    background: #d9384a;
    font-size: 1.6em;
    padding: 1.2em;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 68%;
  }

  .btn2bloques {
    color: #ffffff;
  }

  .textobtn {
    color: #cc3333;
  }

  .carrousel {
    display: none;
  }

  .bloqueTlfResp {
    display: block;
  }

  .llamando {
    text-decoration: none;
  }

  .bloqueTlfResp {
    width: 100%;
    display: block;
    float: left;
    height: 125px;
    clear: both;
    margin: 0 auto 20px;
  }

  .callme {
    width: 90%;
    display: block;
    margin: 15px auto 10px;
    border: 1px solid #ccc;
    background: white;
    padding: 15px;
    font-size: 1.6em;
    cursor: pointer;
  }

  .llamar {
    float: left;
    margin-left: 30px;
    margin-top: 16px;
    width: 12%;
  }

  .necesitasAyuda {
    clear: both;
    color: #000;
    font-size: 15px;
    height: 25px;
    line-height: 20px;
    margin: 0 auto;
    text-align: center;
    width: 209px;
  }

  .llamarTxT {
    color: #cc3333;
    width: 347px;
    margin-top: 17px;
    text-align: center;
    font-size: 13px;
  }

  .btnllamar {
    background: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 2px;
    margin: 14px auto;
    padding: 1.2em 0.5em;
    text-align: center;
    width: 80%;
  }

  .textobtnllamar {
    color: #000;
    font-size: 1.5em;
  }
  .bloqueTlfResp {
    background: #f4f4f4;
    width: 100%;
    display: block;
    height: auto;
    clear: both;
    margin: 20px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-bottom: 15px;
  }
  .bloqueTlfResp.cat{
    background: #f4f4f4;
    width: 100%;
    /* height: auto; */
    clear: both;
    /* margin: 20px auto; */
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 20px;
    height: auto;
    border-bottom: none;
  }
    
  
  .bloqueTlfResp p.titTelf{
    text-align: center;
    font-weight: bolder;
    font-size: 1.8em;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .bloqueTlfResp button{
    margin-bottom: 10px;
  }
  .bloqueTlfResp .callme {
    width: 90%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: auto;
    border: 1px solid #626262;
    background: #626262;
    padding: 5px 15px;
    font-size: 1.6em;
    cursor: pointer;
    color: #fff;
    border-radius: 5px;
    box-shadow: 0px 4px 0px #434343;
    -moz-box-shadow: 0px 4px 0px #434343;
    -webkit-box-shadow: 0px 4px 0px #434343;
    -o-box-shadow: 0px 4px 0px #434343;
    margin-bottom: 15px;
}
.bloqueTlfResp .callmeCat {
    width: 90%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #626262;
    background: #626262;
    padding: 5px 15px;
    font-size: 1.6em;
    cursor: pointer;
    color: #fff;
    border-radius: 5px;
    box-shadow: 0px 4px 0px #434343;
    -moz-box-shadow: 0px 4px 0px #434343;
    -webkit-box-shadow: 0px 4px 0px #434343;
    -o-box-shadow: 0px 4px 0px #434343;
}
   .bloqueTlfResp .callme2 {
    width: 90%;
    display: block;
    margin: auto;
    border: 1px solid #626262;
    background: #f4f4f4;
    padding: 5px 15px;
    font-size: 1.6em;
    cursor: pointer;
    color: #fff;
    border-radius: 5px;
}
.bloqueTlfResp .callme2english {
    width: 90%;
    display: flex;
    margin: auto;
    background: #f4f4f4;
    padding: 5px 15px;
    font-size: 1.6em;
    cursor: pointer;
    color: #fff;
    border-radius: 5px;
    justify-content: center;
}
   .bloqueTlfResp .phoneNumber{
    color: #000!important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
   }
   .bloqueTlfResp .phoneNumber a{
    text-decoration: none;
   }
   .bloqueTlfResp .NumTelef{
    margin-left: 5px;
    font-size: 1.4em;
    color: #d9384a;
    font-weight: bolder;
   }
   .bloqueTlfResp .tlfn_CTA {
    background-image: url(/image/tlfn_CTA.png);
    width: 30px;
    height: 30px;
    float: left;
    margin-right: 15px;
    background-size: contain;
    background-repeat: no-repeat;
}
   
}

@media screen and (max-width: 480px) {
  .logo>img {
    width: 70%;
  }

  .acceso,
  .idiomas {
    display: none;
  }

  .tituloProducto {
    font-size: 13px;
  }

  .cocheResp {
    width: 97%;
    height: 170px;
    border-radius: 5px;
  }

  .imgCoches,
  .imgMotos,
  .imgHogar,
  .imgOtrosSeguros,
  .imgFlotas {
    /*width: auto;*/
    width: 95%;
  }

  .imgCoches {
    background-position: 40px -50px;
  }

  .imgCoches:hover {
    background-position: 89px -50px;
  }

  .imgMotos {
    background-position: -619px -50px;
  }

  .imgMotos:hover {
    background-position: -592px -50px;
  }

  .imgHogar {
    background-position: -1185px -50px;
  }

  .imgHogar:hover {
    background-position: -1726px -50px;
  }

  .imgOtrosSeguros {
    background-position: -1752px -50px;
  }

  .imgOtrosSeguros:hover {
    background-position: -1729px -50px;
  }

  .imgFlotas {
    background-position: -2318px -50px;
  }

  .imgFlotas:hover {
    background-position: -2298px -50px;
  }

  .dosBloquesRes {
    border-radius: 5px;
    margin-bottom: 0;
    margin-right: 0;
    width: 48%;
  }

  .bloqueDestacada {
    background-color: none !important;
    border-radius: none !important;
    box-shadow: none !important;
    padding-bottom: 0 !important;
  }

  .btnCalcular {
    background: #d9384a;
    font-size: 1.6em;
    padding: 1.2em;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 68%;
  }

  .btnCoches,
  .btn2bloques {
    color: #ffffff;
  }

  .textobtn {
    color: #cc3333;
  }

  .carrousel {
    display: none;
  }

  .bloqueTlfResp {
    display: block;
  }

  .llamando {
    text-decoration: none;
  }

  .llamar {
    float: left;
    margin-left: 30px;
    margin-top: 10px;
    width: 12%;
  }

  .necesitasAyuda {
    clear: both;
    color: #000;
    font-size: 15px;
    height: 25px;
    line-height: 20px;
    margin: 0 auto;
    text-align: center;
    width: 208px;
  }

  .llamarTxT {
    color: #cc3333;
    width: 347px;
    margin-top: 17px;
    text-align: center;
    font-size: 13px;
  }

  .btnllamar {
    background: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 2px;
    margin: 14px auto;
    padding: 1.2em 0.5em;
    text-align: center;
    width: 80%;
  }

  .textobtnllamar {
    color: #000;
    font-size: 1.5em;
  }

  .column_half {
    width: 48%;
  }

  .descubreTXT {
    font-size: 11px;
    margin-top: 0.5em;
  }
}

@media screen and (max-width: 320px) {
  .logo>img {
    width: 70%;
  }

  .iconMenuTop {
    margin-top: 21px;
    width: 13%;
  }

  .acceso,
  .idiomas {
    display: none;
  }

  .tituloProducto {
    font-size: 13px;
  }

  .cocheResp {
    border-radius: 5px;
    height: 170px;
    margin: auto;
  }

  .imgCoches,
  .imgMotos,
  .imgHogar,
  .imgOtrosSeguros,
  .imgFlotas {
    width: auto;
  }

  .imgCoches {
    background-position: 10px -50px;
  }

  a.precio:hover .imgCoches {
    background-position: 10px -50px;
  }

  .imgMotos {
    background-position: -628px -50px;
  }

  a.precio:hover .imgMotos {
    background-position: -628px -50px;
  }

  .imgHogar {
    background-position: -1201px -50px;
  }

  a.precio:hover .imgHogar {
    background-position: -1201px -50px;
  }

  .imgOtrosSeguros {
    background-position: -1766px -50px;
  }

  a.precio:hover .imgOtrosSeguros {
    background-position: -1766px -50px;
  }

  .imgFlotas {
    background-position: -2337px -50px;
  }

  a.precio:hover .imgFlotas:hover {
    background-position: -2337px -50px;
  }

  .bloqueProducto:hover {
    background: none !important;
    border-radius: none !important;
  }

  a.precio:hover .imgCoches .btnCalcular,
  a.precio:hover .imgMotos .btnCalcular,
  a.precio:hover .imgHogar .btnCalcular,
  a.precio:hover .imgOtrosSeguros .btnCalcular,
  a.precio:hover .imgFlotas .btnCalcular {
    background: #d9384a;
    color: #fff;
  }

  a.precio:hover .tituloProducto {
    color: #000;
  }

  .dosBloquesRes {
    border-radius: 5px;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 1.1em;
    width: 48%;
  }

  .bloqueDestacada {
    background-color: none !important;
    border-radius: none !important;
    box-shadow: none !important;
    padding-bottom: 0 !important;
  }

  .btnCalcular {
    background: #d9384a;
    font-size: 1.3em;
    padding: 1.2em;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 68%;
  }

  .btnCoches,
  .btn2bloques {
    color: #ffffff;
  }

  .textobtn {
    color: #cc3333;
  }

  .carrousel {
    display: none;
  }

  .bloqueTlfResp {
    display: block;
  }

  .llamando {
    text-decoration: none;
  }

  .bloqueTlfResp {
    background: #f4f4f4;
    border-bottom: 2px solid #cccccc;
    width: 100%;
    display: block;
    float: left;
    height: 125px;
    clear: both;
    margin: 0 auto 20px;
  }
  .bloqueTlfResp.english{
    background: #f4f4f4;
    width: 100%;
    display: block;
    float: left;
    clear: both;
    margin: 0 auto 20px;
    border-bottom: none;
    height: auto;
  }

  .callme {
    margin-top: 15px;
  }

  .llamar {
    float: left;
    margin-left: 30px;
    margin-top: 10px;
    width: 12%;
  }

  .necesitasAyuda {
    clear: both;
    color: #000;
    font-size: 15px;
    height: 25px;
    line-height: 20px;
    margin: 0 auto;
    text-align: center;
    width: 208px;
  }

  .llamarTxT {
    color: #cc3333;
    width: 347px;
    margin-top: 17px;
    text-align: center;
    font-size: 13px;
  }

  .btnllamar {
    background: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 2px;
    margin: 14px auto;
    padding: 1.2em 0.5em;
    text-align: center;
    width: 80%;
  }

  .textobtnllamar {
    color: #000;
    font-size: 1.5em;
  }

  .column_half {
    width: 48%;
  }

  .descubreTXT {
    font-size: 11px;
    margin-top: 0.5em;
  }
}

/* estilos para el catalán */
html[lang="ca-CA"] .bloqueTlfResp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
     align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}



/* badge */
.cocheResp {
  position: relative;
  border-radius: 5px;
  background-color: #f6f6f6;
  box-sizing: border-box;
  box-shadow: inset 0px 0px 0px 1px #d4d4d4;
}

.cocheResp:hover {
  box-shadow: none;
}

@media (max-width:600px) {
  .cocheResp {
    background-color: transparent;
    box-shadow: none;
  }
}



/*********bloque telefono*************/
.contenTelefono{
	display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 0;
}
.contenTelefono>p{
	font-size: 1.1rem;
	padding-right: 10px;
}
.contenTelefono>a{
	font-size: 1.2rem;
	font-weight: 900;
	padding-left: 10px;
	text-decoration: none;
	color: #000000;
}
@media (max-width:767px) {
	.contenTelefono{
		display: none;
	
}
}
.contenTelefono>img{
	width: 30px;
}

/*BLOQUE ESPECÍFICOS PARA MODIFICACIONES HOME ACCESO CLIENTE Y NUEVOS BLOQUES*/

/* Bloque específico sobreescrito para home */
.logo{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	padding-bottom: 10px;
	width: 100%;
}
	@media screen and (max-width: 600px) {
		.logo{
			-webkit-box-align:center;
			-ms-flex-align:center;
			align-items:center;
		}
	}
	
.section-lang{
	margin-bottom: 5px;
}
.selecIdiomas {
   	max-width: inherit !important;			    
}
.expats {
	margin-right: 0!important;
}
.menusNavegacion{
 	display:-webkit-box;
 	display:-ms-flexbox;
 	display:flex;
 	-webkit-box-pack: justify;
 	-ms-flex-pack: justify;
 	justify-content: space-between;    		
 }
ul.topnav{
	width: 80%;
}
	@media screen and (max-width: 1100px)  {
		ul.topnav{
			width: 76%;						
		}
		ul.topnav li a {
			font-size: 13px;
			line-height: 30px;
		}
	}
	@media screen and (max-width: 930px)  {
		ul.topnav{
			width: 70%;
		}
	}
	@media screen and (min-width: 736px) and (max-width: 860px)  {
		ul.topnav{
			width: 70%;
		}
		ul.topnav li a {
			font-size: 13px;
			line-height: 30px;
		}
	}
	@media screen and (min-width: 601px) and (max-width: 735px) {	
		ul.topnav{
			width: 65%;
		}
		ul.topnav li a {
		    font-size: 12px;
		    line-height: 22px;
 				 }
 				 .divisor {
		    top: 10px;
		}
	}
	@media screen and (max-width: 600px)  {
		ul.topnav{
			width: 100%;
		}
		ul.topnav2 {
		    width: 0 !important;
		}
	}
	
ul.topnav2{
	width: 193px;
}
.topnav2 .topNavRight {
	float: none !important;
}
	
.aClientes {
	display:-webkit-box;
 	display:-ms-flexbox;
 	display:flex;
 	-webkit-box-pack: justify;
 	-ms-flex-pack: justify;
 	justify-content: space-between;
 	-webkit-box-align:center;
 	-ms-flex-align:center;
 	align-items:center;
	font-family: 'Gotham-Bold', verdana, sans-serif;			
	width: 147px;
	border-radius: 5px;			   
    font-size: 1.7em;
    padding: 8px 20px;
    text-align: center;
    text-decoration: none;
    line-height: 33px;
}	
	@media screen and (max-width: 1024px) {	
		.aClientes {
		  line-height: 41px;
		  padding: 5px 6px;
		  width: 170px;
		}
	}

/*Parte Superior*/
@media screen and (max-width: 600px) {
	.iconMenuTop{
		display:-webkit-box;
  			display:-ms-flexbox;
  			display:flex;
  			text-align: center;
	}
	.iconMenuTop img{
		width: 90%;
	}
}
@media screen and (max-width: 360px) {		
	.iconMenuTop {    
	    width: 13%;
	}
	.iconMenuTop img {
	    width: 75%;
	}
}

.selecIdiomasSmartphone{
	display:none;
	position: relative;
	top: 15px;
}
#selecIdiomaSmartphone{
	font-family: 'Gotham-Book';
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(/image/iconos/ico-flecha-abajo.png) no-repeat center right;	
	font-size: 1.3rem;
	width: 60px;	
	border: none;	
}
	@media screen and (max-width: 600px) {
		.selecIdiomas{
			display: none;
		}
		.selecIdiomasSmartphone{
			display:-webkit-box;
   			display:-ms-flexbox;
			display: flex;
		}			
	}
	@media screen and (max-width: 360px) {
		#selecIdiomaSmartphone{
			font-size: 1rem;
			width: 50px;
		}
	}

.AsParte{
	height: 30px;
}
.AsParteIzq{
	background: url(/image/iconos/ico-home-area-clientes.png) #a32e3e no-repeat 20px center;			
    color: #ffffff;
	float: right;			
	position: relative;
	right: 20px;
	width: 110px;
	border-radius: 8px 8px 0 0;	
    padding: 2px 20px 0 42px;
    text-align: center;
    text-decoration: none;
    line-height: 33px;	
    overflow: hidden;	
    background-size: 11%;
   	
}
@media screen and (max-width: 480px) {
	.AsParte{					
   		height: 39px;	
    }
}
.icoFlechaSmart{
	position: relative;
	top: 3px;
	left: 5px;
}
		
		
/* BlOQUES INFERIORES HOME NUEVOS */

.bloqueTlfResp {   
   	float: none !important; 
 }
		    
@media screen and (max-width: 615px) {
  .brDesktop{display:none;}
}
@media screen and (min-width: 616px) {
  .brSmartphone{display:none;}
}

.menucentro{
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.menucentro .linkAcceso{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-family: 'Gotham-Rounded', verdana, sans-serif;
	width:31%; 
	height: 90px;
	margin: 25px 0 35px 0;
	text-align: center;
	text-decoration: none;
	color: #000000;
	-webkit-box-shadow: 0px 8px 20px 2px rgba(153,153,153,1);
	-moz-box-shadow: 0px 8px 20px 2px rgba(153,153,153,1);
	box-shadow: 0px 8px 20px 2px rgba(153,153,153,1);
}				
.menucentro .linkAcceso img {
    align-self: center;
}			
.menucentro .linkAcceso img.icoFlecha {
	margin-right: 0;
}				
.menucentro .linkAcceso .btnTxt{
	align-self: center;			
	font-size:20px;
	position: relative;
	left: 15px;
}	
	@media screen and (max-width: 615px) {
		.menucentro .linkAcceso{
			box-shadow: none;
			display: block;						
		}
		.menucentro .linkAcceso img {
		    margin: 0 auto;
		    display: block;
		}
		.menucentro .linkAcceso img.icoFlecha {
			display:none;
		}
		.menucentro .linkAcceso .btnTxt{
			left: 0;
			font-size: 18px;
			margin-top: 6px;
			display: block;
			width: 80px;
			margin: 6px auto;
			border-bottom: 1px solid #d9384a;
			padding-bottom: 7px;
		}
	}		

.servicioscentro{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width:100%; 
	text-align:left;
	margin:30px auto;
	background: url("/image/img-concurso-descarga-app.png") no-repeat;
	background-position: top;
	
}

	@media screen and (max-width: 1024px) {
		.servicioscentro{
			background-size: 100%;
      		background-position: bottom;
		}
	}

	@media screen and (max-width: 900px) {
		.servicioscentro{
			background-size: 100%;
     		background-position: bottom;
		}
	}

	
	@media screen and (max-width: 768px) {
		.servicioscentro{
			background-image: none;
		}
	}
	@media screen and (max-width: 767px) {
		.servicioscentro, .servicioscentro img{
			width: 100%;
		}
	}
	@media screen and (max-width: 479px) {
		.servicioscentro img{
			width: 75%;
		}
	}
	
.servicioscentro_i{
	width:340px;
}				
	@media screen and (max-width: 479px) {
		.servicioscentro_i{
			text-align:center;	
			width:100%;
		}
	}
	
.servicioscentro_d{
	margin: 50px auto 30px 100px;
	width:55%;
	text-align:left;
	display:inline-block;
	vertical-align:top;
	font-family: 'Gotham-Book', verdana, sans-serif;
	font-size:15px;
}				
	@media screen and (max-width: 768px) {
		.servicioscentro_d{
			margin: auto;	
      		text-align: center;
			width:90%;  
	  	}	
	}
	@media screen and (max-width: 500px) {
		.servicioscentro_d{
      		margin: auto;
		}	
	}
	
.servicioscentro_d .titulo{
	font-size: 50px;
	line-height: 44px;
	width: 100%;
	margin-left:0 !important;
	font-family: gotham-medium;
}

@media screen and (max-width: 1024px) {
	.servicioscentro_d .titulo{
  		font-size: 40px;
		line-height: 40px;
	}
}
	@media screen and (max-width: 767px) {
		.servicioscentro_d .titulo{
	  		text-align:center;
		}
	}				
	@media screen and (max-width: 500px) {					
	  .servicioscentro_d .titulo{
			font-size: 24px;
      		line-height: 24px;
	  }				
	}

	
.servicioscentro_d .titulo2{
	font-size: 38px;
	line-height: 44px;
	width: 100%;
	margin-bottom: 15px;
	margin-left:0 !important;
	font-family: gotham-light;
}
	@media screen and (max-width: 1024px) {
		.servicioscentro_d .titulo2{
      		font-size: 28px;
	    	line-height: 30px;
		}
	}
	@media screen and (max-width: 768px) {
		.servicioscentro_d .titulo2{
	  		text-align:center;
		}
	}				
	@media screen and (max-width: 500px) {					
	  .servicioscentro_d .titulo2{
			font-size: 20px;
      		line-height: 22px;
	  }				
	}


.servicioscentro_d img{				
	vertical-align:top;
	margin-top:8px;
	width: 22px;
}

.servicioscentro_d p{
	text-align:left;
	display:inline-block;
	width:90%;
	vertical-align:top;
	margin-top:10px;
}		

	@media screen and (max-width: 768px) {
		.servicioscentro_d p{	
      text-align: center;
		}
	}

	@media screen and (max-width: 550px) {
		.servicioscentro_d p{			
			width:88%;
		}
	}

.servicioscentro_d .listadoservicios p:first-child{
  font-size: 19px;
	line-height: 20px;
	font-family: gotham-medium;
}
	@media screen and (max-width: 1024px) {
		.servicioscentro_d .listadoservicios p:first-child{
      font-size: 16px;
	     line-height: 20px;
		}
	}

	@media screen and (max-width: 900px) {
		.servicioscentro_d .listadoservicios p:first-child{
      		font-size: 12px;
	    	line-height: 20px;
		}
	}
	@media screen and (max-width: 500px) {
		.servicioscentro_d .listadoservicios p:first-child{
      		font-size: 14px;
	     	line-height: 20px;
		}	
	}

.servicioscentro_d .listadoservicios p{
  color: #cc3333;
  font-size: 28px;
	line-height: 30px;
	font-family: gotham-medium;
	margin-top: 0px !important;
}

	@media screen and (max-width: 1024px) {
		.servicioscentro_d .listadoservicios p{
      font-size: 24px;
	     line-height: 20px;
		}
	}
	@media screen and (max-width: 900px) {
		.servicioscentro_d .listadoservicios p{
      		font-size: 18px;
	    	line-height: 20px;
		}
	}



	@media screen and (max-width: 500px) {
		.servicioscentro_d .listadoservicios p{
      		font-size: 20px;
	     	line-height: 24px;
		}	
	}
	
.servicioscentro_d .btnAcceso{
	display: block;
	margin: 20px 20px 20px 0; 
	width: 210px; 
	height: 45px; 
	line-height: 46px; 
	font-size: 15px;	
    text-decoration: none;
    padding: 0px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    font-family: 'Gotham-Book', verdana, sans-serif; 
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;  
    background-color: #00ca00;
}
	@media screen and (max-width: 768px) {
		.servicioscentro_d .btnAcceso{
			margin: 20px auto;
		}
	}
	
.servicioscentro_d .cont_app{
	display:inline-block; 
	width:100%;
	margin-top: 10px;
	margin-bottom: 30px;
	
}
	@media screen and (max-width: 500px) {
	.servicioscentro_d .cont_app{
		margin-top: 0px;
		margin-bottom: 20px;
		}
	}

.servicioscentro_d .app{
	display:inline-block;
	width:137px;
	height:42px;
}

.servicioscentro_d .enlace_apps{
	display:inline-block;
	width: 424px;
	height:42px;
	background-image:url(/image/apps-logos.png);
}
	@media screen and (max-width: 767px) {
		.servicioscentro_d .enlace_apps{
			width: 385px;
			height:38px;
			  background-image:url(/image/apps-logos.png);
			background-size: 100%;
		}
	}

	@media screen and (max-width: 500px) {
		.servicioscentro_d .enlace_apps{
			width: 274px;
			height:27px;
			background-image:url(/image/apps-logos.png);
			background-size: 100%;
		}
	}

.servicioscentro_d .promocion {
	font-size: 9px;
	line-height: 14px;
	font-family: gotham-light;
	margin-top: 0px !important;
}


.contenido-der {
    background: url(/image/programaSuma-2.jpg) no-repeat scroll;
    background-size: cover;
    max-width: 50%;
    -webkit-box-flex: 0;-ms-flex: 0 50%;flex: 0 50%;
}	



/*Banner homme sin slide*/

.bannerHomeUnico {
  display: inline-block;
  width: 100%;
  min-height: 270px;
  overflow: hidden;
  background-image: url(/image/slide-garantiareal.jpg);
  background-size: cover;
  background-position: center;
}

.contButtons{
  display: inline-block;
  float: right;
  width: 250px;
  margin-top: 30px;
  margin-right: 60px;
}

.bannerHomeUnico .button {
  display: inline-block;
  width: 220px;
  margin-top: 10px;
  background-color: #00b300;
  font-size: 20px;
  padding: 10px;
  color: #FFF;
  font-family: Gotham-Medium;
  text-decoration: none;
  text-align: center;
  border-radius: 2px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.bannerHomeUnico .button:hover {background-color: #00BF00;}

.bannerHomeUnico .legal{
  font-size: 10px;
  color: rgb(255, 255, 255);
  line-height: 14px;
  margin-top: 15px;
  display: inline-block;
  position: relative;
  width: 70%;
  left: 25%;
  top: 230px;
}
.bannerHomeUnico .legal a{color:#ffffff;}

@media screen and (max-width: 768px) {
  .bannerHomeUnico{background-image: url(/image/slide-garantiareal-tablet.jpg);}
  .contButtons{margin-right:20px;}
  .bannerHomeUnico .legal{
	float: right;
    width: 250px;
    top: 178px;
    left: 250px;
  }
}

@media screen and (max-width: 480px) {
  .bannerHomeUnico{display:none;}
}

/*Fin Banner homme sin slide*/

/* Nuevo componente titulo + Banner homme */

.infoBannerCentro{
	display: flex;
    flex-direction: column;
    margin-bottom: 60px;
}
.infoBannerCentro .infoTx{
	display: flex;
    align-items: center;
    padding: 30px 30px 30px 30px;
    background-color: #f4f4f4;
}
@media screen and (max-width: 768px){
	.infoBannerCentro .infoTx{
	    flex-direction: column;
	}
}
.infoBannerCentro .infoTx h1 {
  font-size: 30px;
  line-height: 32px;
  width: 100%;
  margin-left: 0 !important;
  color: #b7192d;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 768px){
    .infoBannerCentro .infoTx p{
        text-align: center;
        margin-bottom: 20px;
    }
}
.infoBannerCentro a{
	white-space: nowrap;
    font-size: 1.35em;
    color: #000;
}
.infoBannerCentro .banner{
    display: flex;
    align-items: center;
}
@media screen and (max-width: 768px){
  .infoBannerCentro .banner{
    flex-direction: column;
  }
}
.infoBannerCentro .banner .bannerCol-1, .infoBannerCentro .banner .bannerCol-2, .infoBannerCentro .banner .bannerCol-3{
    width: 100%;
    display: flex;
    height: 100%;
    align-items: flex-start;
    justify-content: flex-end;
    height: 208px;
}
@media screen and (max-width: 768px){
  .infoBannerCentro .banner .bannerCol-1, .infoBannerCentro .banner .bannerCol-2, .infoBannerCentro .banner .bannerCol-3{
      height: auto;
  }	
}
.infoBannerCentro .banner .bannerCol-1{
	background: url(../image/img-fondo-bannerKms.jpg) no-repeat center center;
	background-repeat: no-repeat;
    background-size: cover;
}
.infoBannerCentro .banner .bannerCol-2{
	background: url(../image/img-fondo-bannerITV.jpg) no-repeat center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.infoBannerCentro .banner .bannerCol-3{
	background: url(../image/img-fondo-bannerPuntos.jpg) no-repeat center center;
	background-repeat: no-repeat;
    background-size: cover;
}
@media screen and (max-width: 768px){
  .infoBannerCentro .banner .bannerCol-1, .infoBannerCentro .banner .bannerCol-2, .infoBannerCentro .banner .bannerCol-3{
    align-items: center;
    background-size: 100%;
  }
}
.infoBannerCentro .banner .bannerCol-3 .bannerColDiv, .infoBannerCentro .banner .bannerCol-2 .bannerColDiv, .infoBannerCentro .banner .bannerCol-1 .bannerColDiv{
	width: auto;
    padding: 1em;
    background: #f4f4f4;
    display: flex;
    align-items: center;
    color: #b7192d;
    font-size: 1.8em;
    margin-top: 30px;
    cursor: pointer;
}
@media screen and (max-width: 768px){
  .infoBannerCentro .banner .bannerCol-3 .bannerColDiv, .infoBannerCentro .banner .bannerCol-2 .bannerColDiv, .infoBannerCentro .banner .bannerCol-1 .bannerColDiv{
    margin-top: 0;
    margin: 40px 0;
    min-height: 40px;
  }
}
.infoBannerCentro .banner .bannerCol-2 .bannerTxt, .infoBannerCentro .banner .bannerCol-3 .bannerTxt, .infoBannerCentro .banner .bannerCol-1 .bannerTxt{
	display: flex;
    flex-direction: column;
    margin-right: 10px;
    align-items: flex-end;
    line-height: 20px;
}

/* Fin Nuevo componente titulo + Banner homme */

/* MODALES */
body.open{
	overflow: hidden !important;
}
.modal{
	display: none;
	position: absolute;
    left: 0;
}
.modal.open{
	display: block;
}
.modalPrincipal{
	position: fixed;
    top: 0;
    z-index: 8;
    overflow-y: auto;
    width: 100%;
    height: 100%;
    padding: 10px 0;
}
 .modalDiv{
 font-family: 'Gotham-Book', verdana, sans-serif;
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-align: center;
 -ms-flex-align: center;
 align-items: center;
}
.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    opacity: 0.7;
    -webkit-transition: opacity 600ms;
    transition: opacity 600ms;
    z-index: 7;
}
 .modalDiv .popup {
    	margin: 10px auto;
	    padding: 1.8em;
	    background: #fff;
	    position: relative;
	    width: 75%;
	    border: 2px solid #d9384a;
	    -webkit-border-radius: 14px;
		-moz-border-radius: 14px;
		border-radius: 14px;
    	max-width: 730px;
    	margin-bottom: 30px;
}

 .modalDiv img{
     margin: 0 auto;
     display: block;
     width: 100%;
     max-width: 249px;
     margin-top: 14px;
     
}
 .modalDiv .popup .content {
    display: none;
}
 .modalDiv .popup .content.show {
   display: block; 
}
 .modalDiv .titulo{
    margin-top: 35px;
    margin-bottom: 35px;
}
 .modalDiv .content .titulo h3{
     text-align: center;
     font-size: 1.4rem;
     font-weight: bold;
}
 .modalDiv .content p{
     font-size: 14px;
     line-height: 16px;
     margin-bottom: 20px;
     margin-top: 20px;
}
.modalDiv .content p.textoPregunta{
     text-align: left;
     font-size: 14px;
     line-height: 16px;
     margin-bottom: 20px;
     margin-top: 20px;
     color: #d9384a;
     font-weight: bold;
}
.modalDiv .popup .cerrar {
     position: absolute;
     top: 10px;
     right: 15px;
     -webkit-transition: all 200ms;
     -o-transition: all 200ms;
     transition: all 200ms;
     font-size: 30px;
     font-weight: bold;
     text-decoration: none;
     color: #d9384a;
     cursor: pointer;
}
ul.bullet>li:before {
  position: absolute;
  margin-left: -18px;
  content: "\2022";
  color: #000;
}

ul.bullet>li {
  margin-top: 10px;
  margin-left: 18px;
  font-size: 14px;
}
.modalDiv .cerrar:hover {
    background: transparent;
}
.modalDiv .texto1 a{
	color: #d9384a;
}
.modalDiv ul.bullet>li a{
	color: #000;
}
/**/



/*Slide*/

.slide_frame_contenido {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 20px 20px 5px 20px;
}
.slide_frame_contenido .contenido_slide {
    color: #fff;
    margin-bottom: 5px;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
    align-items: start;
	margin-left: 170px !important;
	margin-right: 45px;
}
.slide_frame_contenido .flex{	
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}


.slide_frame_contenido .txt-1{
	font-family: 'Futura-book';
	font-size: 36px;
	margin-top:20px !important;
}
.slide_frame_contenido .txt-2{
	font-family: 'Futura-Medium';
    font-weight: 600;
    font-size: 38px;
    margin-top: 8px !important;
    margin-bottom: 25px !important;
    letter-spacing: 1px;
}
.slide_frame_contenido .txt-3{	
	font-family: 'Futura-book';
	color: #ffffff;
	font-size: 21px;
	line-height: 26px;
    margin-left: 12px !important;
}
.slide_frame_contenido .txt-4{		
	font-family: 'Futura-Bold';
	color: #ffffff;
	font-size: 21px;
	line-height: 26px;
    margin-left: 12px !important;
}
.slide_frame_contenido .txt-5{
    font-size: 18px;
}
.slide_frame_contenido .txt-precio{
	font-family: 'Futura-Bold';
	font-size: 64px;
}
.slide_frame_contenido .txt-6{
	font-family: 'Futura-Bold';
    font-size: 18px;
}


.slide_frame_contenido .slide-col2{
	margin-top: 42px !important;
	display: flex;
    flex-direction: column;
    align-items: center;
}

/*particularidades slide moto*/
.slide_moto .slide-col2{
	margin-top: 52px !important;	
}
.slide_moto .slide-col2 div{
	margin-top: 10px !important;
}

.slide_moto .txt-precio{
	position: relative;
    top: -5px;
    left: 5px;
}


/*botones*/
.slide .slide-button {
  background-color: #333;
  -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.1), 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.1), 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  font-size: 22px;
  padding: 13px 70px;
  color: #FFF;
  font-family: Gotham-Medium;
  text-decoration: none;
  text-align: center;
  border-radius: 2px;
  display: inline-block;
  -webkit-transition: background-color 600ms ease-in-out, -webkit-box-shadow 600ms ease-in-out;
  transition: background-color 600ms ease-in-out, -webkit-box-shadow 600ms ease-in-out;
  -o-transition: background-color 600ms ease-in-out, box-shadow 600ms ease-in-out;
  transition: background-color 600ms ease-in-out, box-shadow 600ms ease-in-out;
  transition: background-color 600ms ease-in-out, box-shadow 600ms ease-in-out, -webkit-box-shadow 600ms ease-in-out;
}
.slide .slide-button:hover {
  background-color: #444;
  -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.25), 0 5px 10px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.25), 0 5px 10px 0 rgba(0, 0, 0, 0.25);
  -webkit-transition: background-color 100ms ease-in-out, -webkit-box-shadow 100ms ease-in-out;
  transition: background-color 100ms ease-in-out, -webkit-box-shadow 100ms ease-in-out;
  -o-transition: background-color 100ms ease-in-out, box-shadow 100ms ease-in-out;
  transition: background-color 100ms ease-in-out, box-shadow 100ms ease-in-out;
  transition: background-color 100ms ease-in-out, box-shadow 100ms ease-in-out, -webkit-box-shadow 100ms ease-in-out;
}
.slide .slide-button.button-green {
  background-color: #00b300;
}
.slide .slide-button.button-green:hover {
  background-color: #00ca00;
}

.slide_frame_contenido .cont_botones_slide{
	display:flex;
	margin-top: 26px !important;
}
.botones-slide a {
	padding: 13px 10px 13px 13px !important;  
	border-radius: 22px !important;
	border: 1px solid #FFF; 
}
.botones-slide a img {
	margin-right: 5px;
	width: 38px;
	padding-left: 1px;
	position: absolute;
    top: 0;
    left: -2px;
}
.botones-slide a p{
	font-family: Gotham-book;
    padding-left:30px;
	font-size: 0.55em;
}


.slide_home_frame1_contenedor-legal{
	margin-bottom: 8px;
}
.slide .txt-pie{
	font-family: 'Futura-book';
	font-size: 9px;
	line-height: 12px;
	margin-left:100px !important;
	color:#ffffff;
}

/*Fin Slide*/